---
notes: |
  Envoyées aux utilisateurs lorsqu'un membre de l’équipe fait une réponse à leur ticket. Les réponses sont générées uniquement par les membres du personnel.
subject: |
  Re: %{ticket.subject} [#%{ticket.number}]
body: |
  <h3><strong>Dear %{recipient.name.first},</strong></h3>
  %{response}
  <br>
  <br>
  <div style="color: rgb(127, 127, 127);">
  Your %{company.name} Team,<br>
  %{signature}
  </div>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;"
  ><em>We hope this response has sufficiently answered your questions. If
  not, please do not send another email. Instead, reply to this email or
  <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);" >login
  to your account</a> for a complete archive of all your support requests
  and responses.</em></div>
